<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title></title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
</head>

<body>
    <div class="container">
        <div class="row mt-4">
            <div class="col-lg-8">
                <form>
                    <div class="form-floating mb-3">
                        <input type="range" class="form-control" id="tamano" min="200" max="1000" step="10"
                            onchange="dibujar()" value="500">
                        <label for="tamano">Escribe el tamaño</label>
                        <div id="salidaTamano">500px</div>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="range" class="form-control" id="grosor" min="0" max="10" step="0.5"
                            onchange="dibujar()">
                        <label for="grosor">Escriba el grosor del borde</label>
                    </div>
                </form>
            </div>
        </div>
        <div class="row mt-4">
            <div class="col-lg-8">
                <div class="bg-secondary rounded text-center p-3" id="caja">
                    salida
                </div>
            </div>
        </div>
    </div>
</body>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz"
    crossorigin="anonymous"></script>
<script src="prueba4a.js"></script>

</html>